<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>DS-10 Drum Shaper</string>
			<key>factoryFunction</key>
			<string>ds10drumshaperFactory</string>
			<key>manufacturer</key>
			<string>xlnA</string>
			<key>name</key>
			<string>XLN Audio: DS-10 Drum Shaper</string>
			<key>subtype</key>
			<string>xaDS</string>
			<key>type</key>
			<string>aufx</string>
			<key>version</key>
			<integer>65795</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>17G14019</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array/>
	<key>CFBundleExecutable</key>
	<string>DS-10 Drum Shaper</string>
	<key>CFBundleIconFile</key>
	<string>cotton</string>
	<key>CFBundleIdentifier</key>
	<string>com.xlnaudio.ds10drumshaper</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.1.3</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array/>
	<key>CFBundleVersion</key>
	<string>1.1.3</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>13A1030d</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>12.0</string>
	<key>DTSDKBuild</key>
	<string>21A344</string>
	<key>DTSDKName</key>
	<string>macosx12.0</string>
	<key>DTXcode</key>
	<string>1310</string>
	<key>DTXcodeBuild</key>
	<string>13A1030d</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>UIStatusBarHidden</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array/>
	<key>UTExportedTypeDeclarations</key>
	<array/>
	<key>UTImportedTypeDeclarations</key>
	<array/>
</dict>
</plist>
